<!-- <div class="row">
    <div class="col-xl-3 col-md-6">
        <sb-card-view-details link="/dashboard" background="bg-primary"><div class="card-body">Primary Card</div></sb-card-view-details>
    </div>
    <div class="col-xl-3 col-md-6">
        <sb-card-view-details link="/dashboard" background="bg-warning"><div class="card-body">Warning Card</div></sb-card-view-details>
    </div>
    <div class="col-xl-3 col-md-6">
        <sb-card-view-details link="/dashboard" background="bg-success"><div class="card-body">Success Card</div></sb-card-view-details>
    </div>
    <div class="col-xl-3 col-md-6">
        <sb-card-view-details link="/dashboard" background="bg-danger"><div class="card-body">Danger Card</div></sb-card-view-details>
    </div>
</div> -->




